#navegacion {margin-top: 25px; border-radius: 5px; background-color: #A10504;z-index: 1000;}
.bg-dark {background-color: #A10504!important}
.container-fluid { margin: 0px; padding: 0px;}
#top-img {padding-left: 0px; padding-right: 0px;}
body {padding: 0px; margin: 0px; background-color: white; }
h1 {font-family: 'Montserrat', sans-serif; font-weight: 700; color: #006233;}
h2 {font-family: 'Montserrat', sans-serif; font-weight: 700; color: #006233;}
h3 {font-family: 'Montserrat', sans-serif; font-weight: bold; margin-top: 50px; color: #006233;}
h4 {font-family: 'Montserrat', sans-serif; color: #006233;}
h5 {font-family: 'Montserrat', sans-serif; font-weight: bold; color: #006233;}
h6 {font-family: 'Montserrat', sans-serif; color: #006233;}
p {font-family: 'Open Sans', sans-serif;}
a {font-family: 'Open Sans', sans-serif; text-decoration: none; font-weight: bold; color: white;}
a:hover {font-weight: 900; text-decoration: none; color: #E84653;}
a:visited {color: #E84653;}
.cards {padding: 40px;}
.card {background-color: #751116; transition: transform .5s; /* Animation */}
.card:hover {transform: scale(1.05);}
.table td{border-top: 0px; color: white; font-weight: bold;}
button {margin: 5px; right: 0px;}
section {margin-top: 50px; margin-bottom: 50px}
.spacer {margin-bottom: 100px;}
.nav-link {font-weight: normal;}
.nav-link img {height: 20px; width: 20px;}


.img-menu {margin-top: 20px; margin-bottom: 20px; width: 100%; height: 150px; display: block; background-size: cover; background-position: center;
  background-repeat: no-repeat; }

.bodylen {background-image: url("../img/fondolenos.png"); background-repeat: repeat;}

.item-fran h3{text-transform: uppercase;}
.item-fran h6{ background-color: white; color: #A10504; padding: 5px; font-weight: bold; }

.footer { width: 100%; height: 75px; padding-top: 20px}


.apartado {font-weight: normal; font-variant: italic}
.btn-light {background-color: white; color: red; font-weight: bold;}
.btn-light:hover {color:  #751116;}

.loguito {width: auto; height: 35px ;}

.marca {position: relative; top: -75px; background-color: white; z-index: 55;}
.marca img {width: 100%; min-height: 50px; }


.flag {transition: all .2s ease-in-out; width: 100%; height: auto}
.flag:hover {transform: scale(1.05);}

.navbar {background: rgb(0,144,69);
background: -moz-linear-gradient(82deg, rgba(0,144,69,1) 0%, rgba(32,51,41,1) 100%);
background: -webkit-linear-gradient(82deg, rgba(0,144,69,1) 0%, rgba(32,51,41,1) 100%);
background: linear-gradient(82deg, rgba(0,144,69,1) 0%, rgba(32,51,41,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009045",endColorstr="#203329",GradientType=1);}


.parallax-fondo {background-image:url("../img/midsplit.png");height: 300px; width: 100%; background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;}

.tabler {list-style: none}


#map {height: 450px; width: 100%;}

#logi {background-image:url("../img/midsplit-logi.png"); margin-top: 75px; margin-bottom: 75px;  height: 400px;}
.produ {width: 100%; height: auto;}


.ablue {color: blue;}


ul span {font-style: italic;  color: #006233;}


header {
  position: relative;
  background-color: black;
  height: 26vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../img/overlay-pattern.png); 
  opacity: 0.3;
  z-index: 50;
}





@media (pointer: coarse) and (hover: none) {
  header {
    background: url('../img/fallback.jpg') black no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}








/* Large devices */
@media only screen and (max-width: 1920px) {



}
















/* Med devices */
@media only screen and (max-width: 980px) {



} 








/* Extra small devices */
@media only screen and (max-width: 600px) {


} 





/* Extra small devices */
@media only screen and (max-width: 500px) {


} 








/* Extra small devices */
@media only screen and (max-width: 400px) {



} 


input.invisible {
    display: none !important;
}